Bug 1293818 - External SaaS Provider examples are completely incorrect [NEEDINFO]
External SaaS Provider examples are completely incorrect
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Ashley Hardin
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 02:13 EST by Alexander Koksharov
Modified: 2016-02-15 10:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 10:55:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pep: needinfo? (akokshar)
ahardin: needinfo? (akokshar)
ahardin: needinfo? (akokshar)


Attachments (Terms of Use)

  None (edit)
Description Alexander Koksharov 2015-12-23 02:13:00 EST
Document URL: 
https://docs.openshift.com/enterprise/3.0/dev_guide/integrating_external_services.html#external-saas-provider

Section Number and Name: 
Step 1 and 2

Describe the issue: 
- ports do not match in example in step 1 to the example in step 2
- example in step to is completely wrong. Syntax used is not in apiVersion v1 specification.

Suggestions for improvement: 
correct errors

Additional information:
Comment 1 Ashley Hardin 2016-01-19 15:34:16 EST
@Alexander, thanks for your comments. I can go ahead and update the port numbers, but I am not familiar with the syntax used here. Can you please be more specific about how I can update the examples to align with apiVersion v1 specification? Thanks again!

Note You need to log in before you can comment on or make changes to this bug.